bcr.cor {RbcBook1} | R Documentation

## Illustrative datasets for distance measures

### Description

Illustrative datasets for distance measures

### Usage

    data(ALL.dist) # all the components live in here

### Details

These datasets are used in conjunction with the bioDist package for the distance chapter of the monograph

### Value

these are `dist` objects

### Author(s)

Vince Carey <stvjc@channing.harvard.edu>

### Examples

    data(ALL.dist)
    objects()
    dim(as.matrix(bcr.cor))

[Package RbcBook1 version 1.12.0 Index]